GDB (xrefs)

Public Attributes | List of all members
hppa_objfile_private Struct Reference

## Public Attributes
struct hppa_unwind_info * | unwind_info
struct so_list * | so_info
CORE_ADDR | dp
int | dummy_call_sequence_reg
CORE_ADDR | dummy_call_sequence_addr

## Detailed Description

Definition at line 71 of file hppa-tdep.c.

## Member Data Documentation

## ◆ dp

CORE_ADDR hppa_objfile_private::dp

Definition at line 75 of file hppa-tdep.c.

## ◆ dummy_call_sequence_addr

CORE_ADDR hppa_objfile_private::dummy_call_sequence_addr

Definition at line 78 of file hppa-tdep.c.

## ◆ dummy_call_sequence_reg

int hppa_objfile_private::dummy_call_sequence_reg

Definition at line 77 of file hppa-tdep.c.

## ◆ so_info

struct so_list* hppa_objfile_private::so_info

Definition at line 74 of file hppa-tdep.c.

## ◆ unwind_info

struct hppa_unwind_info* hppa_objfile_private::unwind_info

Definition at line 73 of file hppa-tdep.c.

Referenced by read_unwind_info().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/hppa-tdep.c